<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
//checkAuth('87');	//判断登录和权限
$title = "天天315";
$tbl = "tiantian315";
$tbl_upload= "tiantian315_upload";
//$id = $id;
$sql = "select * from $tbl where id = $id";
$data_info= $dbback->getRow($sql);
$data_info['type'] = getTType($data_info['type']);



      
//上传信息
$sql = "select * from $tbl_upload where tid = $id";
$upload_info = $dbback->getAll($sql);

include_once(Template("header"));
include_once(Template("tiantian315/detail"));
include_once(Template("footer"));

function getTType($tid){
    switch ($tid){
        case 1: $type = "合同签订纠纷";
            break;
        case 2: $type = "贷款环节纠纷";
            break;
        case 3: $type = "过户环节纠纷";
            break;
        case 4 : $type = "交房环节纠纷";
            break;
        case 5 : $type = "中介费纠纷";
            break;
       case 6 : $type = "其他";
            break;
    }
    return $type;
    
}
?>